/*New Green #ADB69A*/


/*New Purple #9084A1*/


/*New Blue #6B8CA9*/


/* Green: #ADB69A */


/*Purple: #9084A1*/


/* Header Styles */

#header {
    background: transparent;
    padding-top: 0.5rem;
}

#headerMobile {
    background: #fff;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

a.headerPhone:link,
a.headerPhone:active,
a.headerPhone:visited {
    color: #6B8CA9;
    font-size: 1.1rem;
}

a.headerPhone:hover {
    color: #ADB69A;
}

.phone {
    margin-top: 0;
    margin-bottom: -.3rem;
    padding-top: 0;
    color: #6B8CA9;
    font-size: 1.0rem;
}

p.headerCallout {
    padding-top: .5rem;
    color: #1d1d1d;
    font-size: 1.1rem;
    line-height: 1.3rem;
    margin-bottom: 0;
    padding-bottom: 0;
}
p.bookButton{
    padding:.25rem 0 0 0;
}
.bookLink {
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    margin: 0rem 0 0rem 0;
    padding: 0.25rem 1rem 0.35rem 1rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    border-radius: 3px;
    background-color: #6F4E85;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .bookLink {
    outline: 0;
}

.bookLink:hover,
.bookLink:focus {
    background: #A498DE;
    color: #fefefe;
}
.bookLinkM {
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    margin: 0rem 0 0rem 0;
    padding: 0.25rem 1rem 0.35rem 1rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    border-radius: 3px;
    background-color:#6B8CA9 ;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .bookLinkM {
    outline: 0;
}

.bookLinkM:hover,
.bookLinkM:focus {
    background:#A498DE ;
    color: #fff;
}
/* Menu Styles */

#nav {


    text-align: center;
    padding-bottom: .5rem;
}

.noPadding {
    padding-left: 0rem;
    padding-right: 0rem;
}

.navButton {
    font-size: 1.2rem;
    line-height: 1;
    display: inline-block;
    min-width: 100%;
    min-height: 100%;
    padding: .5rem 0.2rem .5rem 0.2rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #6B8CA9;


    border-radius: 0;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .navButton {
    outline: 0;
}

.navButton:hover,
.navButton:focus {
    background: #9084A1;
    color: #fefefe;
}

a.dropMenu:link,
a.dropMenu:visited,
a.dropMenu:active {
    font-size: 1rem;
    color: #6B8CA9;
}

a.dropMenu:hover {
    color: #fff;
    background: #9084A1;
}



/* Nav Bar Styles */

.sticky {
    width: 100%;
}

.slicknav_menu {
    display: none;
}

@media screen and (max-width: 63.9375em) {
    /*  SMALL ONLY = 39.9375em
        #menu is the original menu. */
    .js #menu {
        display: none;
    }
    .js .slicknav_menu {
        display: block;
        position: fixed;
        width: 100%;
    }
}

.slicknav_menu {
    font-size: 16px;
    box-sizing: border-box;
    background-color: #6F4E85 !important;
    /* mobile `slicknav` menu background color. */
    padding: 5px;
    z-index: 999;
}

.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #6B8CA9;
    /* mobile `slicknav` menu button color. */
}



/* Text Styles */

li {
    color: #1d1d1d;
}

p {
    font-size: 1.1rem;
    color: #1d1d1d;
}

h1 {
    color:#9084A1 ;
    font-size: 1.8rem;
    margin-bottom: 0;
}

h2 {
    color:#6B8CA9 ;
    font-size: 1.4rem;
    margin-bottom: 0.2rem;
}

h2.faq {
    color: #9084A1;
}

a,
p,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
}



/* Home Page Styles */

#mainContent {
    padding-top: 1rem;
    
}



/* Image Callouts */


/* Image Callouts */

.imgBox0 {
    border: 3px solid #ccc;
    border-radius: .5rem;
}

.imgBox1 {
    background-color: #6F4E85;
    padding: 1rem;
}

.imgBox2 {
    background-color: #FFFFFF;
    padding: .5rem;
}

h1.imgBox {
    font-size: 1.2rem;
    color: #fefefe;
}

#imagecallouts {
    padding-top: 2rem;
    padding-bottom: 1rem;
}

#imagecallout2 {
    padding-top: 0rem;
    padding-bottom: 0rem;
}


.imagecalloutButton {
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    margin: 0 0 0rem 0;
    padding: 0.5rem 1rem 0.5rem 1rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #fefefe;
    border: 1px solid #fff;
    border-radius: 3px;
    background: #5C75B7;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .calloutButton {
    outline: 0;
}

.imagecalloutButton:hover,
.imagecalloutButton:focus {
    background: #3F59A0;
    color: #fefefe;
    border: 1px solid #fff;
}


.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background: rgba(107, 140, 169, .4);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.hovereffect .overlay2 {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.0);
}

.hovereffect img {
    width: 100%;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}

.hovereffect a.info {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 1.1rem;

    border-radius: 3px;
    background-color: #6F4E85;
    margin: 25% 0 0;
    padding: 7px 14px;
    opacity: 1 !important;
    filter: alpha(opacity=100);
    -ms-transform: translatey(0);
    -webkit-transform: translatey(0);
    transform: translatey(0);
    position: relative;
    z-index: 99;
}

.hovereffect a.info:hover {
    background-color: #A498DE;
}

.hovereffect:hover img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
}

.hovereffect:hover h2,
.hovereffect:hover a.info {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-transform: translatey(0);
    -webkit-transform: translatey(0);
    transform: translatey(0);
}

.noSpace {
    padding: 0rem;
    margin: 0rem;
}



/* Call Out Styles */

#callout {
background: #6f4e85;
background: -moz-linear-gradient(top,  #6f4e85 0%, #8d739f 100%);
background: -webkit-linear-gradient(top,  #6f4e85 0%,#8d739f 100%);
background: linear-gradient(to bottom,  #6f4e85 0%,#8d739f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f4e85', endColorstr='#8d739f',GradientType=0 );

    padding-top: 2rem;
    padding-bottom: 2rem;
}

h1.calloutText {
    margin-top: 0.6rem;
    font-size: 1.5rem;
    margin-bottom: -0.3rem;
    color: #fff;
}

p.calloutText {
    font-size: 1rem;
    margin-top: -0.3rem;
    color: #fff;
}

.calloutButton {
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    margin: 0 0 0rem 0;
    padding: 0.5rem 1rem 0.5rem 1rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .calloutButton {
    outline: 0;
}

.calloutButton:hover,
.calloutButton:focus {
    background: #A498DE;
    color: #fefefe;
    border: 1px solid #fff;
}


#callout2 {
background: #DDDAE3;
background: -moz-linear-gradient(top,  #DDDAE3 0%, #e0c0f2 100%);
background: -webkit-linear-gradient(top,  #DDDAE3 0%,#e0c0f2 100%);
background: linear-gradient(to bottom,  #DDDAE3 0%,#e0c0f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DDDAE3', endColorstr='#e0c0f2',GradientType=0 );

    padding-top: 2rem;
    padding-bottom: 2rem;
}

h1.callout2Text {
    margin-top: 0.6rem;
    font-size: 1.5rem;
    margin-bottom: -0.3rem;
    color: #6F4E85;
}

p.callout2Text {
    font-size: 1rem;
    margin-top: -0.3rem;
    color: ##6F4E85;
}

.callout2Button {
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    margin: 0 0 0rem 0;
    padding: 0.5rem 1rem 0.5rem 1rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #6F4E85;
    border: 2px solid #6F4E85;
    border-radius: 3px;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .callout2Button {
    outline: 0;
}

.callout2Button:hover,
.callout2Button:focus {
    background: #A498DE;
    color: #fefefe;
    border: 1px solid #fff;
}

.buttonPadding {
    padding-top: 0.5rem;
    padding-bottom: 0.7rem;
}



/* Footer Styles */

#footer {
    background: #FFFFFF;
    padding-top: 2rem;
}

hr.footer {
    padding: 0.3rem;
    margin: 0;
    border-bottom-color: #aaa;
}

h1.footer {
    font-size: 1.5rem;
    color: #6B8CA9;
}

p.footer {
    padding-top: 0.5rem;
    margin-bottom: 0;
    font-size: 1rem;
    color: #8f8e8e;
}

a.footer:link,
a.footer:visited,
a.footer:active {
    font-size: 1rem;
    color: #8f8e8e;
}

a.footer:hover {
    color: #ADB69A;
}

a.footer2:link,
a.footer2:visited,
a.footer2:active {
    font-size: 0.9rem;
    color: #8f8e8e;
}

a.footer2:hover {
    color: #ADB69A;
}


p.footer2 {
    padding-top: 0.5rem;
    margin-bottom: 0;
    font-size: 0.9rem;
    color: #8f8e8e;
}


/* Service Blocks */

#serviceblocks {
    padding-top: 1rem;
    padding-bottom: 0.5rem;
}

a.serviceBlock:link,
a.serviceBlock:visited,
a.serviceBlock:active {
    color: #fefefe;
    font-size: 1rem;
}

a.serviceBlock:hover {
    color: #ADB69A;
}

p.serviceblockText {
    margin-top: -1.7rem;
    background: rgba(0, 0, 0, 0.6);
    position: relative;
    z-index: 99;
    margin-bottom: 1.5rem;
}

.serviceblockImg {
    padding: 0;
    margin: 0;
}



/* Additonal Features */

hr {
    padding: 0.2rem;
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
    border-color: #ADB69A;
}

hr.colorbar {
    height: 4px;
    border: 0;
    border-top: 1px solid #ADB69A;
    margin: 0.2rem 0rem 0.2rem 0rem;
    padding: 0;
    max-width: 5rem;
    text-align: left;
}

hr.colorbar2 {
    height: 4px;
    border: 0;
    border-top: 1px solid #6B8CA9;
    margin: 0.2rem 0rem 0.2rem 0rem;
    padding: 0;
    max-width: 5rem;
    text-align: left;
}

hr.skinny {
    border-color: #ADB69A;
}

hr.white {
    margin: 0;
    padding: 0;
    border-color: transparent;
}

.shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.wrap {
    float: left;
    padding-right: 35px;
}

.wrapRight {
    float: right;
    padding-left: 35px;
}

.white {
    color: #fff;
}



/* Google Map CSS */

#gmap_canvas img {
    max-width: none !important;
    background: none !important;
}



/* Slider Styles */

#slider {}

.hero2 {
    border-top: solid 6px #9084A1;
}



/* Page Styles */

.homepageBG {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url("../img/fullpage.png");
    width: 100%;
    margin-bottom: -1rem;
    /*    height: 100vh;*/
}

.homepageBGoverlay {
    /*    background: rgba(255, 255, 255, .3);*/
    position: relative;
    content: " ";
    padding-top: 0%;
    padding-bottom: 0%;
    width: 100%;
    height: 100vh;
    z-index: 2;
}



.overlayPage {
    background: rgba(0, 0, 0, 0.3);
    position: relative;
    content: " ";
    padding-top: 3%;
    padding-bottom: 3%;
    width: 100%;
    z-index: 2;
}

.pageBanner {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-image: url("../img/amsbanner.png");
    border-bottom: 1px solid #aaa;
    padding-top: 5%;
    padding-bottom: 5%;
}

.pageBannerDesktop {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /*  background-image: url("../img/fullpage.png");*/
    z-index: 1;
}

.pageBannerDesktop2 {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url("../img/fullpage1.png");
    z-index: 1;
    height: 100vh;
}

.overlayPageDesktop {
    background: rgba(0, 0, 0, 0);
    position: relative;
    content: " ";
    padding-top: 4%;
    padding-bottom: 4%;
    width: 100%;
    z-index: 2;
    background-size: cover;
}

.overlayPageDesktop2 {
    background: rgba(0, 0, 0, 0);
    position: relative;
    content: " ";
    padding-top: 0%;
    padding-bottom: 0%;
    /*    width: 100%;*/
    z-index: 2;
    background-size: cover;
    height: 100vh;
}


h1.pagebannerTextDesktop {
    padding-top: 12rem;
    color: #FFFFFF;
    font-size: 3rem;
    line-height: 4.3rem;
    text-align: center;
    text-shadow: 0 2px 2px #8d739f;
}


h2.pagebannerTextDesktop {
    color:  #883030;
    font-size: 2rem;
    line-height: 3.3rem;
    font-weight: 600;
    text-align: center;
    text-shadow: 0 0px 10px rgba(255, 255,255,.5);
  
}
h2.CovidTextDesktop {
    /*color: #FFFFFF;*/
    color:  #fff; 
    font-size: 1.5rem;
    line-height: 3.3rem;
    /*font-weight:bold;*/
    text-align: center;
text-shadow: 0 2px 2px #8d739f;
  
}

h2.CovidContactText {

      color:  #883030;
    font-size: 1.2rem;
    line-height: 1.5rem;
    font-weight:bold;

}

h2.CovidContactText2 {
   
    color:  #8d739f;
    font-size: 1.2rem;
    line-height: 1.5rem;
    font-weight:bold;

}


.overlayPageMobile {
    position: relative;
    content: " ";
    padding-top: 30%;
    padding-bottom: 30%;
    width: 100%;
    z-index: 2;
    background: rgba(0,0,0,.0);
}

.pageBannerMobile {

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url("../img/amsm.jpg");
    border-bottom: 6px solid #6B8CA9;
}


.pageBannerMobile2 {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url("../img/amsm2.png");
    border-bottom: 0px solid #aaa;
}


h1.pageBannerTextMobile {
        color: #FFFFFF;
    font-size: 2.1rem;
    line-height: 2.3rem;
    text-align: center;
    text-shadow: 0 2px 2px #8d739f;
}


h2.CovidTextMobile2 {
   
       color: #FFFFFF;
    font-size: 1.2rem;
    line-height: 1.5rem;
    text-align: center;
    text-shadow: 0 2px 2px #8d739f;
}


h2.pageBannerTextMobile {
   color:  #883030;
    font-size:1.5rem;
    line-height: 2rem;
    font-weight: 600;
    text-align: center;
    text-shadow: 0 0px 10px rgba(255, 255,255,.5);
}
h2.CovidContactTextMobile {
           
        color:  #883030;
    font-size: 1.1rem;
    line-height: 1.5rem;
    font-weight:bold;
}

h2.CovidContactTextMobile2 {

    color:  #6F4E85; 
    font-size: 1.2rem;
    line-height: 1.5rem;
 
 

}


/* Contact Page Styles */

.contactBanner {
      background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-image: url("../img/amsbanner.png");
    border-bottom: 1px solid #aaa;
    padding-top: 5%;
    padding-bottom: 5%;
}

h1.pagebannerText {
    color: #fefefe;
    font-size: 2.1rem;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 9);
}

a.contactLink:link,
a.contactLink:active,
a.contactLink:visited {
    color: #1d1d1d;
}

a.contactLink:hover {
    color: #ADB69A;
}



/* Form Fill */

p.success {
    background: green;
    color: #fefefe;
    font-size: 1.2rem;
}

.formButton {
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    margin: 0 0 0rem 0;
    padding: 0.5rem 1rem 0.5rem 1rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #fefefe;
    border: 1px solid #fff;
    border-radius: 3px;
    background-color: #ADB69A;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .formButton {
    outline: 0;
}

.formButton:hover,
.formButton:focus {
    background-color: #A498DE;
    border: 1px solid #fff;
    color: #fefefe;
}



/* Video Hero */

.videoButton {
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    margin: 0 0 0rem 0;
    padding: 0.5rem 1rem 0.5rem 1rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #fefefe;
    border-radius: 3px;
    background-color: #6F4E85;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .videoButton {
    outline: 0;
}

.videoButton:hover,
.videoButton:focus {
    background: #A498DE;
    color: #fefefe;
}

h1.videoText {
    font-size: 3rem;
    color: #fefefe;
    margin-bottom: -0.7rem;
    padding: 0;
}

h2.videoText {
    font-size: 1.5rem;
    color: #fefefe;
    margin-bottom: 0.7rem;
}

h1.videoTextm {
    font-size: 2rem;
    color: #fefefe;
    padding: 0;
    margin-bottom: -0.2rem;
}

h2.videoTextm {
    font-size: 1rem;
    color: #fefefe;
    margin-bottom: 0.7rem;
}

.videoContainer {
    position: relative;
    overflow: hidden;
}

.videoOverlay {
    background: transparent;
    position: relative;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 35rem;
    z-index: 1;
}

.no-video .video-container video,
.touch .video-container video {
    display: none;
}

.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}

.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #fff;
}

.video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
}

.video-container .filter {
    z-index: 1;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.video-container .title-container {
    z-index: 2;
    position: relative;
    text-align: center;
    top: 37%;
}

.video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
    min-width: 100%;
}

video.fillWidth {
    min-width: 100%;
    top: -4rem;
}

.overlayVideo {
    background: rgba(0, 0, 0, 0.4);
    position: relative;
    content: " ";
    padding-top: 25%;
    padding-bottom: 25%;
    width: 100%;
    z-index: 2;
}

.videoBanner {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-image: url("../img/file.jpg");
    border-bottom: 1px solid #aaa;
}



/*Orbit*/

.orbit-caption {
    position: absolute;
    bottom: 0;
    padding: 1rem;
    margin-bottom: 0;
    color: #fefefe;
    background-color: rgba(10, 10, 10, 0.5);
}

.purpleBorderTop {
    border-top: solid 6px #9084A1;
}

.greenBorderTop {
    border-top: solid 6px #ADB69A;
}






/*Hero Full Screen*/

.hero-full-screen {
    height: 100vh;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: url("../img/fullpage.png") center center no-repeat;
    background-size: cover;
}

.hero-full-screen .middle-content-section {
    text-align: center;
    color: #6B8CA9;
}

.hero-full-screen .top-content-section {
    width: 100%;
}

.hero-full-screen .bottom-content-section {
    padding: 1rem;
}

.hero-full-screen .bottom-content-section svg {
    height: 3.75rem;
    width: 3.75rem;
    fill: #fefefe;
}

.hero-full-screen .top-bar {
    background: transparent;
}

.hero-full-screen .top-bar .menu {
    background: transparent;
}

.hero-full-screen .top-bar .menu-text {
    color: #6B8CA9;
}

.hero-full-screen .top-bar .menu li {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.hero-full-screen .top-bar .menu a {
    color: #6B8CA9;
    font-weight: bold;
}

.hero-full-screen2 {
    height: 100vh;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: url("../img/fullpage1.png") center center no-repeat;
    background-size: cover;
}


.content-overlay {
    background: rgba(255, 0, 0, 0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

p.arrow {

    margin-top: -4rem;
    text-align: center;
    position: relative;
    z-index: 999;
}



a.arrowLink:link,
a.arrowLink:visited,
a.arrowLink:active {
    font-size: 3rem;
    color: #9084A1;
}

a.arrowLink:hover {
    color: #6B8CA9;
}


.heroButton {
    font-size: 1.2rem;
    line-height: 1;
    display: inline-block;
    margin: 0 0 0rem 0;
    padding: .5rem 1rem .5rem 1rem;
    cursor: pointer;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    vertical-align: middle;
    color: #fefefe;
    border-radius: 3px;
    background-color: #6F4E85;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[data-whatinput='mouse'] .heroButton {
    outline: 0;
}

.heroButton:hover,
.heroButton:focus {
    background: #A498DE;
    color: #fefefe;
}

a.siteLink:link,
a.siteLink:visited,
a.siteLink:active {
    font-size: 1.1rem;
    color: #9084A1;
}

a.siteLink:hover {
    color: #6B8CA9;
}

iframe{
    border-width: 0px;
}

.iframewidth {
    width: 100%;
}